## Settings

##### Notifications Settings

Select notification you want to receive

Security

Control security alert you will be notified.

Unusual activity notifications

Donec in quam sed urna bibendum tincidunt quis mollis mauris.

Unauthorized financial activity

Fusce lacinia elementum eros, sed vulputate urna eleifend nec.

System

Please enable system alert you will get.

Notify me about new features and updates

Lorem ipsum dolor sit amet, consectetur adipiscing elit.

Notify me by email for latest news

Nulla et tincidunt sapien. Sed eleifend volutpat elementum.

Notify me about tips on using account

Donec in quam sed urna bibendum tincidunt quis mollis mauris.

##### Notifications

Package has uploaded successfull
Package is zipped and uploaded
1m ago
Widgets are updated successfull
Just create new layout Index, form, table
2m ago
Notifications have been sent
Fusce dapibus, tellus ac cursus commodo
30m ago
Link was attached to menu
New layout has been attached to the menu
1h ago

##### Shortcuts

Control area

Activity

Droplet

Upload

Users

Settings